body {
    font: 90%/110% verdana, Helvetica, sans-serif;
    color:#d9dad9;
}

a {
    color: #f9a811;
    text-decoration: none;
}

a:hover {
    text-decoration:underline;
}

body {
    font: 90%/110% Verdana, sans;
    background-image: url(../images/blurbg.jpg);
    background-repeat: repeat-y;
    background-color: black;
    background-position: center top;
    margin-top:0;
}

#wrapper {
    width: 90%;
    max-width: 1500px;
    min-width: 1000px;
    margin: 0 auto;
    padding-top:20px;
}

#content {
    padding-top:20px;
    color: #d9dad9;
    background: #181f18;
    padding-bottom:20px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    -moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
}

#header {
    position:relative;
    height:100px;
    margin-bottom: 20px;
    padding-left:320px;
}

#headerWrapper {
    position:relative;
}

#magicpelaaja {
    float:left;
    position:relative;
}

#magicpelaaja a {
    width:468px;
    height:60px;
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index: 10;
    text-decoration:none;
}
#poromagia {
    float:right;
    position:relative;
    top:-10px;
    right:-10px;
    background-color:#ccc;
    border-radius:10px;
    height:80px;
    width:130px;
}

#sponsors {
    background: url("../images/brown100.png") repeat-x;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height:60px;
    padding:10px;
    margin-bottom:20px;

}

#headerContent {
    background: url("../images/brown100.png") repeat-x;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height:80px;
    padding:10px;
    padding-right:210px;
    font-size:0.8em;
    position:relative;

}

#logo {
    position:absolute;
    left:0;
    top:20px;
    z-index:1;
}

.left {
    float:left;
}

.right {
    float:right;
}

#loginPanel {
    z-index:10;
    position:relative;
    line-height:1.5em;
}

#loginPanel img, #loginPanel ul {
    float:left;
}

#loginPanel img {
    margin-right:10px;
}

#searchPanel {
    width:180px;
    z-index:10;
    position:absolute;
    right:10px;
    top:10px;
}

#searchPanel div {
    display:inline-block;
}

#separatorPanel {
    position:absolute;
    right:190px;
    top:10px;
    height:80px;
    width:1px;
    margin-right:9px;
    background: url("../images/separator80.png") no-repeat;
}

#searchBox input[type="text"] {
    width:156px;
    padding: 2px;
    padding-right:20px;
    height:12px;
    border: 1px solid #79A979;
    margin: 0;
    line-height:12px;
    font-size:11px;
    background:white;
}

#searchBox input[type="image"] {
    background:none;
    border:none;
    position:absolute;
    right:3px;
    top:3px;
    padding:0;
    padding-left:3px;
    height:12px;
    border-left:2px dotted #b2b2b2;
}

#searchBox {
    width:180px;
    height:18px;
    position:relative;
}

#searchForm div {
    margin-bottom:5px;
}

#searchDiv {
    width:180px;
}

#mainContent h2, #contentLeft h2, #contentRight h2, #draftContent h2,
#profileContent h2, h2.header, div.deleted {
    border-top: 2px solid #464d46;
    border-bottom: 2px solid #464d46;
    background-color: #282f28;
    line-height:2em;
    margin: 0.5em 2em 0.5em 0;
    padding-left: 2em;
}

h2.header {
    margin-left:2em;
}

#profileContent {
    margin-left:2em;
}

#profileContent p {
    margin-left: 1em;
}

#sidebar h2 {
    margin-right:0;
    margin-top:1em;
}

#mainContent .rowHeader, #contentLeft .rowHeader, #contentRight .rowHeader {
    margin-bottom: 0.5em;
}

#mainContentRight {
    padding-left: 2em;
    border-left: 1px solid #464d46;
    min-height:600px;
}

#contentLeft, #contentRight {
    float:left;
    width:50%;
}

#contentLeft > div, #contentRight > div {
    margin-left:2em;
}

div.news {
    width: 80%;
    margin-left:2em;
}

.newsItem {
    padding: 1em;
    margin-right: 2em;
    margin-bottom: 1em;
}

.newsItem:not(:last-child) {
    border-bottom: 1px solid #464d46;
}

ul.noBullets {
    list-style: none;
    padding:0;
    margin:0;
}

#header input[type=text], #header input[type=password], #header select {
    color: #000;
    border: 1px solid #79A979;
    background: #fff;
}

input, button, select, textarea
{
    border: 1px solid #454545;
    font: 95%/115% verdana, Helvetica, sans-serif;
    color: #d9dad9;
    background: #282f28;
    margin: 0;
}

textarea
{
    font: 100%/130% verdana, Helvetica, sans-serif;
}

.input_submit {
    background: #639f61;
    border: 1px solid #79A979;
    color: #D9DAD9;
    font-weight: bold;
    cursor: pointer;
    border-radius: 2px;
    -moz-border-radius: 2px;
}

#bodyTop {
    height:40px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    background-color:#333011;
    background: url("../images/brown.png") repeat-x;
}

#menu {
    height:40px;
    font-size: 0.8em;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    padding:0 10px;
    float:left;
}

#submenu {
    background: #282f28;
    border-bottom: #FFD202 solid 1px;
    padding: 0 10px;
    font-size:0.72em;
}

#menu .separator {
    margin:5px 0;
    display:block;
    float:left;
    height:30px;
    width:1px;
    background: url("../images/separator30.png") no-repeat;
    text-indent:-9999px;
}

#submenu .separator {
    margin:5px 0;
    display:block;
    float:left;
    height:20px;
    width:1px;
    background: url("../images/separator30.png") no-repeat;
    text-indent:-9999px;

}

#menu a {
    display:block;
    float:left;
    line-height:40px;
    margin:0 10px;
    text-transform:uppercase;
}
#submenu a {
    display: block;
    float:left;
    line-height:30px;
    margin: 0 8px;
    text-transform:uppercase;
}

.clear {
    float:none !important;
    clear:both !important;
    height:0 !important;
    border:0 !important;
    display:block !important;
}

.clearright {
    float:none;
    clear:right;
    height:0;
    border:1px solid red;
    display:block;
}

.clearleft {
    float:none;
    clear:left;
    height:0;
    border:none !important;
    display:block;
}

.flowhidden {
    overflow:hidden;
}

.navPages {
    margin-right:4px;
}

.pagelinks {
    margin-left:40px;
    float:left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#listIndex {
    clear:both;
    margin-bottom:1em;
}

#listIndex td, #listIndex thead {
    border-bottom: 1px solid #464d46;
}

th {
    font-family: helvetica, sans-serif;
    white-space: nowrap;
    font-size:1.05em;
    line-height:28px;
    color:white;
}

#listIndex td {
    padding: 12px 3px;
}

#listIndex th a {
    color:#d9dad9;
}

#listIndex th.lefttext {
    padding-left:10px;
    text-align:left;
}

#listIndex td.stats, #listIndex td.timestamp {
    font-size: 0.72em;
}

#listIndex .new  {
    width:33px;
    padding-left:40px;
}

#listIndex .subject {
}

#listIndex .owner {
    width:11%;
}

#listIndex .stats {
    width:14%;
    padding-bottom:0;
    padding-top:0;
}

#listIndex .timestamp {
    width:15%;
}

#listIndex td.subject, #listIndex td.owner {
    font-size: 0.9em;
}

#listIndex td.owner, #listIndex td.stats {
    text-align: center;
}

.navPages.current span {
    font-weight:bold;
}

a.navPages.ellipsis {
    color:#d9dad9;
}

a.navPages.ellipsis:hover {
    text-decoration:none;
    cursor:pointer;
}

#editForm, #eventForm {
    padding-right:15%;
}

#editTable,
#eventTable {
    width:100%;
}

#editTable textarea, #editTable input[type=text],
#eventTable textarea, #eventTable input[type=text] {
    width:100%;
}

#editTable td,
#eventTable td {
    padding-bottom:10px;
}

#editTable td.label,
#eventTable td.label {
    text-align:right;
    padding-right:20px;
    padding-left:20px;
    width:15%;
    font-weight:bold;
}

h1, h2, h3, h4, h5 {
    margin:0;
    padding:0;
    font-size:1em;
}

.list {
    border-bottom: 1px solid #464d46;
    margin-bottom:20px;
    padding-bottom:20px;
}

.listHeader {
    position:relative;
    border-bottom: 1px solid #464D46;
    padding-bottom:10px;
    margin-bottom:20px;
}

.listHeader h3 {
    line-height:31px;
}

.poster {
    float:left;
    margin-left:2em;
    width:180px;
}

.poster h4 {
    margin: 0.2em 0 0.4em 0;
}

.poster li.stars, .poster li.avatar, .poster li.blurb, li.postcount, li.im_icons ul
{
    margin-top: 0.5em;
}

.postarea {
    margin-left:210px;
}

.postcontent {
    line-height:1.4em;
    overflow:hidden;
    min-height:100px;
}

.postarea>div, .signature {
    margin-right:12px;
    padding-right:12px;
}

.postinfo, .postcontent {
    padding-bottom:10px;
}

.postinfo {
    border-bottom: 1px solid #464D46;
    margin-bottom:10px;
}

.postcontent + .postinfo {
    border-top: 2px solid #464d46;
    border-bottom: 2px solid #464d46;
    background-color: #282F28;
    padding-left:10px;
    margin-right:10px;
    padding-top:10px;
}

.signature {
    clear: right;
    padding: 1em 0 3px 0;
    border-top: 1px solid #464d46;
    line-height: 1.4em;
    font-size: x-small;
    margin-left:210px;
}

code.bbc_code
{
    display: block;
    font-family: "dejavu sans mono", "monaco", "lucida console", "courier new", monospace;
    font-size: x-small;
    background-color: #282F28;
    border-top: 2px solid #464d46;
    border-bottom: 2px solid #464d46;
    line-height: 1.5em;
    padding: 3px 1em;
    overflow: auto;
    white-space: nowrap;
    color: #d9dad9;
    /* Show a scrollbar after about 24 lines. */
    max-height: 24em;
}

blockquote.bbc_standard_quote, blockquote.bbc_alternate_quote
{
    font-size: x-small;
    color: #d9dad9;
    line-height: 1.4em;
    border-top: 2px solid #464d46;
    border-bottom: 2px solid #464d46;
    padding: 1.1em 1.4em;
    margin: 0.1em 0 0.3em 0;
    overflow: auto;
}

blockquote.bbc_standard_quote
{
    background-color: #282F28;
}
blockquote.bbc_alternate_quote
{
    background-color: #383F38;
}

.codeheader, .quoteheader
{
    font-size: x-small;
    font-weight: bold;
    padding: 0 0.3em;
}

.keyinfo {
    width:50%;
    float:left;
}

ul.buttonlist {
    float:right;
    margin-right:11px;
    margin-top:9px;
}

ul.buttonlist li {
    display:inline;
    color:white;
    font-size:0.85em;
    font-weight:bold;
    float:left;
    margin-left:11px;
}

ul.buttonlist li a {
    padding-left:20px;
    height:20px;
    line-height:18px;
    display:block;
    float:left;
    color:white;
}

ul.buttonlist li.quotebutton
{
    background: url(../images/buttonlist.png) no-repeat 0 0;
}
ul.buttonlist li.deletebutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -30px;
}
ul.buttonlist li.editbutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -60px;
}
ul.buttonlist li.approvebutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -90px;
}
ul.buttonlist li.restorebutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -120px;
}
ul.buttonlist li.splitbutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -150px;
}
ul.buttonlist li.replybutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -180px;
}
ul.buttonlist li.replyallbutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -180px;
}
ul.buttonlist li.notifybutton
{
    background: url(../images/buttonlist.png) no-repeat 0 -210px;
}

.smalltext {
    font-size:0.75em;
}

.italic {
    font-style:italic;
}

#mainCalendar {
    width:948px;
    margin:0 auto;
}

#mainCalendarLinks {
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color: #282F28;
    margin:5px auto;
    width:938px;
    height:28px;
    line-height:28px;
}

.calendarLinks a.next {
    float:right;
    margin-right:5px;
    font-weight:bold;
}

.calendarLinks a.prev {
    float:left;
    margin-left: 5px;
    font-weight:bold;
}

.calendarLinks p {
    font-weight:bold;
    text-align: center;
}

#mainCalendar .calendarCell, #mainCalendar .calendarHeader {
    width:120px;
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color: #282F28;
    margin:5px;
}

#mainCalendar .calendarCell.today {
    background-color: #383f38;
}

.calendar .calendarCell.active {
    cursor:pointer;
}

.calendar .sort {
    display:none;
}

.calendarCell {
    overflow:hidden;
    position:relative;
}

#mainCalendar .calendarCell p.day {
    position:absolute;
    top:0;
    left:0;
    height:120px;
    width:120px;
    display:block;
    line-height:120px;
    text-align:center;
    font-size:80px;
    font-weight:bold;
    color:#383f38;
    margin:0;
    z-index: 10;
}

#mainCalendar .calendarCell.day {
    cursor: pointer;
}

#mainCalendar .calendarCell p.day span {
    color:#383f38;
}
#mainCalendar .calendarCell.today p.day span {
    color: #282f28;
}

#mainCalendar .calendarCell p.day span:hover {
    text-decoration:none;
}

#mainCalendar .calendarCell {
    height:120px;
}

.calendar div.calendarHeader {
    height:28px;
    line-height:28px;
    text-align: center;
}

.calendar .calendarCell,
.calendar .calendarHeader,
.calendar .calendarWeekNumber,
.calendar .calendarPlaceholder {
    float:left;
}

.calendar div.calendarWeekNumber {
    clear:left;
}

#mainCalendar ul.events {
    margin:0;
    padding:0;
    padding-left:20px;
    font-size: x-small;
    z-index:11;
    position:relative;
}

#mainCalendar .calendarWeekNumber {
    height:120px;
    width:28px;
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color: #282F28;
    margin:5px;
    line-height:120px;
    text-align:center;
    font-size:16px;
    color:#464d46;
    font-weight:bold;
}

#mainCalendar .calendarPlaceholder {
    height:28px;
    width:28px;
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color: #282F28;
    margin:5px;

}

#draft img {
    width:33px;
    height:46px;
    float:left;
    border:0;
    margin:2px;
}

#draftTable img.draft {
    width:100px;
    margin:2px;
}

#draftTable td.draft {
    width:104px;
    height:164px;
    vertical-align: top;
}

#draftTable td.draft.selected {
    width:96px;
    height:156px;
    border:4px solid #464d46;
}

#draftContent {
    margin-left:2em;
    margin-right:2em;
}

#draftContent h2 {
    margin-right:0;
}

.barWrapper {
    margin-left:2px;
    margin-right:2px;
    width:100px;
    position:relative;
}

#draftDisplay {
    margin-left:10px;
}

#packPreview img.preview {
    height:100px;
    margin:2px;
    display:none;
}

#packPreview img.preview.visible {
    display:inline-block;
}

.bar {
    background-color: #29a32c;
    border: 1px solid #79A979;
    overflow:visible;
    height:16px;
}

.barWrapper .percentage {
    position:absolute;
    left:1px;
    top:1px;
    color: white;
    font-weight:bold;
}

.bar.empty {
    border:0;
    width:0;
}

h2.eventDate, h2.backLink {
    margin-left:2em;
    margin-bottom:1em;
}

h3.eventDate {
    margin-top:1em;
    margin-bottom:1em;
    float:none !important;
    color: #d9dad9 !important;
}

h2.noEvents {
    margin-left:2em;
    margin-top:1em;
}

.location {
    border-top: 2px solid #464d46;
    border-bottom: 2px solid #464d46;
    background-color: #282f28;
    line-height:1.5em;
    margin: 0.5em 2em;
}

.location h3 {
    margin-left:1em;
}

.event {
    margin-left:3em;
    margin-right:3em;
    line-height:1.4em;
    font-size:0.9em;
}

.event.canregister .eventContent{
    margin-right:300px;
    padding-right:1em;
}

.registration {
    float:right;
    background-color: #282f28;
    border-radius: 5px;
    -moz-border-radius: 5px;
    width:280px;
    padding:10px;
}

.eventRegistration h4,
.eventRegistration input,
.eventRegistration label {
    margin-bottom:5px;
}

.eventContent h3 {
    float:left;
}

.eventContent .buttonlist {
    margin:0;
}

.eventRegistration input {
    background-color: #181F18;
}

#mainLocationChooser {
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color: #282F28;
    margin:5px auto;
    width:938px;
    padding-bottom: 1px;
}

#mainLocationChooser .locationChooserHeader {
    line-height:28px;
    text-align:center;
    margin-bottom:5px;
}

#mainLocationChooser .locationChooser {
    width: 400px;
    margin: 0 auto 5px;
    display:none;
}

#mainLocationChooser .locationChooser td {
    width:200px;
}

#mainLocationChooser .locationChooser table {
    margin-bottom:5px;
}

#frontLocationChooser {
    border-radius:5px;
    -moz-border-radius: 5px;
    background-color: #282F28;
    padding-bottom: 1px;
}

#frontLocationChooser .locationChooserHeader {
    line-height:28px;
    text-align:center;
    margin-bottom:5px;
}

#frontLocationChooser .locationChooser {
    margin: 0 auto 0.5em;
    display:none;
}

#frontLocationChooser .locationChooser td {
    width:110px;
    padding-left:10px;
    padding-right:10px;
}

#frontLocationChooser .locationChooser table {
    margin-bottom:5px;
}

#mainContent {
    position:relative;
    padding-left:280px;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:20px;
    min-height:400px;
}

#sidebar {
    position:absolute;
    top:0;
    left:0;
    width:260px;
}

#frontCalendar .calendarCell, #frontCalendar .calendarHeader {
    width:30px;
    height:30px;
    background-color: #282F28;
    margin:1px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    display: block;
}

#frontCalendar .calendarCell.today {
    background-color: #464d46;
}

#frontCalendar .calendarHeader, #frontCalendar .calendarWeekNumber {
    line-height:30px;
    text-align: center;
}

#frontCalendar .calendarWeekNumber {
    font-size:x-small;
}

.calendarHeaderWrapper, .calendarWeekNumberWrapper, .calendarWrapper {
    float:left;
}

#frontCalendar .calendarWrapper {
    width:224px;
}

#frontCalendar .calendarPlaceholder, #frontCalendar .calendarWeekNumber {
    width:30px;
    height:30px;
    margin:1px;

}

#frontCalendar .calendarCell p.day span {
    color: #d9dad9;
}

#frontCalendar .calendarCell.active p.day span {
    color: #f9a811;
}

#frontCalendar .calendarCell p.day {
    line-height:30px;
    text-align:center;
    color:#383f38;
    margin:0;
}

#frontCalendarLinks {
    width: 260px;
}

#frontCalendar {
    margin-bottom: 0.5em;
}

.counter {
    margin: 0 0 0 0;
    padding: 0.2em 0.5em 0.1em 0.2em;
    font-size: 2.2em;
    font-weight: bold;
    color: #3F3F3F;
    float: left;
}

.rowHeader h3 {
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}
.searchResult {
    border-bottom: 1px solid #464D46;
    padding:1em 2em;
    clear:both;
}

.result {
    background-color: #282F28;
    border-top: 2px solid #464d46;
    border-bottom: 2px solid #464d46;
    width:100%;
}

.result th {
    text-align: left;
    padding-left:10px;
}

.result th.content {
    width:35%;
}

.result td {

    padding-left:10px;
}

.result th.fill {
    width:auto;
}

.result .footer {
    height:10px;
}


#searchTable {
    margin-left: 2em;
}

#searchTable td {
    padding-top: 5px;
    padding-bottom: 5px;
}

#searchTable td.content {
    width:40%;
}

#searchTable td.content textarea {
    width:95%;
}

#searchTable td.info {
    padding-right:10px;
    text-align: right;
    width: 30%;
}

.deleted {
    font-weight:bold;
    color: red;
}

.floatright {
    float:right;
}

.buttonlist ul
{
    z-index: 100;
    padding: 5px;
    margin: 0 0.2em 5px 0;
}
.buttonlist ul li
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
.buttonlist ul li a
{
    display: block;
    font-size: 0.72em;
    color: #D9DAD9;
    background: #639f61;
    padding: 0 0 0 8px;
    margin-left: 12px;
    text-transform: uppercase;
    cursor: pointer;
    border: 1px solid #79A979;
    border-radius: 2px;
    -moz-border-radius: 2px;
}
.buttonlist ul li a:hover
{
    color: #fff;
    text-decoration: none;
}
.buttonlist ul li a span
{;
    display: block;
    height: 19px;
    line-height: 19px;
    padding: 0 8px 0 0;
}
.buttonlist ul li a:hover span
{
}
/* the active one */
.buttonlist ul li a.active
{
    color: #fff;
    font-weight: bold;
}
.buttonlist ul li a.active span
{
}
.buttonlist ul li a.active
{
    font-weight: bold;
}
.buttonlist ul li a.active:hover
{
    color: #ddf;
}

h2.backlink {
    width:50%;
}

.cardColumn {
    width:220px;
    margin-left:20px;
    float:left;
}

.cardColumn ul {
    margin-bottom:20px;
}

.cardColumn li {
    margin-bottom:3px;
}

.cardColumn h2.header {
    margin-left:0;
}

.indent {
    margin-left:2em !important;
}

.indentRight {
    margin-right:2em !important;
}

.error {
    color:red;
}

.correct {
    color:green;
}

table.booster th.id {
    width:50px;
}

table.booster th.sender {
    width:200px;
}

table.booster th.cards {
    width:300px;
}

table.booster th.last {
    width:100px;
}

table.booster th.description {
    width:300px;
}

table.booster td.id, table.booster td.sender, table.booster td.last {
text-align:center;
}

.tooltip {
    width:260px;
    height:347px;
    display:none;
}

.tooltip {
    background:transparent url(../images/tooltip_bottomright.png);
}

.tooltip.left {
    background:transparent url(../images/tooltip_bottomleft.png);
}

.tooltip.top {
    background:transparent url(../images/tooltip_topright.png);
}

.tooltip.top.left {
    background:transparent url(../images/tooltip_topleft.png);
}

.tooltip img {
    position:absolute;
    top:26px;
    left:26px;
}

.tooltip.left img {
    position:absolute;
    top:26px;
    left:11px;
}

.tooltip.top img {
    position:absolute;
    top:11px;
    left:26px;
}

.tooltip.top.left img {
    position:absolute;
    top:11px;
    left:11px;
}

#deleteDialog {
    display: none;
}

#deleteDialog textarea {
    width:100%;
}

.spoilerbody {
    background-color: #282F28;
    color: #d9dad9;
    border: 1px dotted #464d46;
    padding: 1.1em 1.4em;
    margin: 0.3em 0;
}

.spoilerheader {
    font-size: 0.9em;
}

.spoilerheader input {
    background-color: #cececc;
    color: #3e3e33;
}

/* jQuery UI */

.ui-datepicker {
    font-size: 90%;
}

.ui-widget-content a,
.ui-datepicker th,
.ui-widget-header {
    color: #D9DAD9;
}

.ui-widget-content {
    background: #181F18;
}
.ui-widget-header {
    background: #282F28;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #E99801;
    background: #F9A811;
    font-weight: bold; color: #000000;
}

.markItUpHeader ul ul {
    border: 1px solid #454545;
    border-radius: 6px;
    -moz-border-radius: 6px;
    background: #181F18;
}

.markItUpHeader ul ul a {
    background: #181F18;
    color: #D9DAD9;
    border-radius: 6px;
    -moz-border-radius: 6px;
}

.markItUpHeader ul ul a:hover  {
    background-color:#F9A811;
    color: #000000;
}

.markItUpHeader .colors a {
    border-radius: 0;
    -moz-border-radius: 0;
}

.markItUp a:link, .markItUp a:visited {
    color: #D9DAD9;
}

.markItUpHeader ul ul li {
    border: none;
}

